# Habilita HDR y formato de color
env = ENABLE_HYPRLAND_HDR,1
env = HYPRCURSOR_THEME,Bibata-Modern-Amber
env = HYPRCURSOR_SIZE,24
env = XCURSOR_THEME,Bibata-Modern-Amber
env = XCURSOR_SIZE,24
env = GTK_THEME, Adwaita-dark
env = STEAM_FORCE_DESKTOPUI_SCALING, 1.50
#env = AQ_DRM_DEVICES,/dev/dri/card1:/dev/dri/card0
env = AQ_DRM_DEVICES,/dev/dri/card1
env = WLR_DRM_DEVICES,/dev/dri/card1:/dev/dri/card0
#########################################
#env = LIBVA_DRIVER_NAME,nvidia
#env = XDG_SESSION_TYPE,wayland
#env = GBM_BACKEND,nvidia-drm
#env = __GLX_VENDOR_LIBRARY_NAME,nvidia

#cursor {
#    no_hardware_cursors = true
#}
